## linux-signed-oracle 4.15.0-1011.13

=== debian/changelog ===
linux-signed-oracle (4.15.0-1011.13) bionic; urgency=medium

  * Master version: 4.15.0-1011.13

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Apr 2019 10:25:01 +0200

linux-signed-oracle (4.15.0-1010.12) bionic; urgency=medium

  * Master version: 4.15.0-1010.12

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 19 Mar 2019 23:07:52 -0400

linux-signed-oracle (4.15.0-1009.11) bionic; urgency=medium

  * Master version: 4.15.0-1009.11

  * Miscellaneous Ubuntu changes
    - [Packaging] download-signed -- fix downloader component and handle versions
      correctly

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 06 Feb 2019 14:48:09 +0000

linux-signed-oracle (4.15.0-1008.10) bionic; urgency=medium

  * Master version: 4.15.0-1008.10

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 15 Jan 2019 12:06:24 +0000

linux-signed-oracle (4.15.0-1007.9+signed1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - propogate Breaks: from unsigned package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 14 Dec 2018 16:15:45 -0200

linux-signed-oracle (4.15.0-1007.9) bionic; urgency=medium

  * Master version: 4.15.0-1007.9

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 12 Dec 2018 16:52:10 -0200

linux-signed-oracle (4.15.0-1007.7) bionic; urgency=medium

  * Master version: 4.15.0-1007.7

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 10 Dec 2018 17:04:14 -0200

linux-signed-oracle (4.15.0-1006.6) bionic; urgency=medium

  * Master version: 4.15.0-1006.6

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 30 Nov 2018 15:55:39 -0200

linux-signed-oracle (4.15.0-1005.5) bionic; urgency=medium

  * Master version: 4.15.0-1005.5

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 24 Oct 2018 20:59:09 -0300

linux-signed-oracle (4.15.0-1004.4) bionic; urgency=medium

  * Master version: 4.15.0-1004.4

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sun, 21 Oct 2018 18:18:04 -0300

linux-signed-oracle (4.15.0-1003.3) bionic; urgency=medium

  * Master version: 4.15.0-1003.3

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 10 Sep 2018 15:08:22 -0300

linux-signed-oracle (4.15.0-1002.2) bionic; urgency=medium

  * Master version: 4.15.0-1002.2

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 21 Aug 2018 14:13:42 -0300

linux-signed-oracle (4.15.0-1001.1) bionic; urgency=medium

  * Master version: 4.15.0-1001.1

  * Initial version.

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 21 Aug 2018 14:13:01 -0300
