## linux-signed-oracle 4.15.0-1017.19

=== debian/changelog ===
linux-signed-oracle (4.15.0-1017.19) bionic; urgency=medium

  * Master version: 4.15.0-1017.19

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 24 Jun 2019 17:51:55 +0200

linux-signed-oracle (4.15.0-1016.18) bionic; urgency=medium

  * Master version: 4.15.0-1016.18

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 18 Jun 2019 20:16:14 -0400

linux-signed-oracle (4.15.0-1015.17) bionic; urgency=medium

  * Master version: 4.15.0-1015.17

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 05 Jun 2019 14:50:58 -0300

linux-signed-oracle (4.15.0-1014.16) bionic; urgency=medium

  * Master version: 4.15.0-1014.16

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 20 May 2019 15:39:31 +0200

linux-signed-oracle (4.15.0-1013.15) bionic; urgency=medium

  * Master version: 4.15.0-1013.15

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2019 16:20:57 +0200

linux-signed-oracle (4.15.0-1012.14) bionic; urgency=medium

  * Master version: 4.15.0-1012.14

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 26 Apr 2019 02:45:07 -0400
