=== debian/control ===
Source: linux-signed-oracle
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
 sbsigntool,
 linux-headers-4.15.0-1017-oracle (>= 4.15.0-1017.19),
Standards-Version: 3.9.4

Package: linux-image-4.15.0-1017-oracle
Architecture: amd64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Breaks: ${unsigned:Breaks}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-oracle (= 4.15.0-1017.19)
Description: Signed kernel image oracle
 A kernel image for Oracle.  This version of it is signed with
 Canonical's UEFI/Opal signing key.

Package: linux-image-4.15.0-1017-oracle-dbgsym
Section: devel
Architecture: amd64
Depends: linux-image-unsigned-4.15.0-1017-oracle-dbgsym
Description: Signed kernel image oracle
 A link to the debugging symbols for the Oracle signed kernel.
