## linux-signed-oracle 4.15.0-1018.20

=== debian/changelog ===
linux-signed-oracle (4.15.0-1018.20) bionic; urgency=medium

  * Master version: 4.15.0-1018.20

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 03 Jul 2019 02:20:45 -0400
