## linux-signed-oracle 4.15.0-1070.78~16.04.1

=== debian/changelog ===
linux-signed-oracle (4.15.0-1070.78~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1070.78~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 13 Apr 2021 16:18:36 -0300

linux-signed-oracle (4.15.0-1069.77~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1069.77~16.04.1

 -- Ian May <ian.may@canonical.com>  Fri, 02 Apr 2021 09:38:46 -0500

linux-signed-oracle (4.15.0-1068.76~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1068.76~16.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 22 Mar 2021 14:21:24 -0600

linux-signed-oracle (4.15.0-1067.75~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1067.75~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 18 Mar 2021 01:04:59 -0400

linux-signed-oracle (4.15.0-1066.74~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1066.74~16.04.1

 -- Ian May <ian.may@canonical.com>  Thu, 25 Feb 2021 17:03:10 -0600

linux-signed-oracle (4.15.0-1065.73~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1065.73~16.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 03 Feb 2021 04:37:29 -0500

linux-signed-oracle (4.15.0-1064.71~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1064.71~16.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 20 Jan 2021 03:11:35 -0500

linux-signed-oracle (4.15.0-1062.68~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1062.68~16.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 15 Dec 2020 07:52:19 -0500

linux-signed-oracle (4.15.0-1061.67~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1061.67~16.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 09 Dec 2020 19:01:59 -0700

linux-signed-oracle (4.15.0-1060.66~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1060.66~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Dec 2020 20:09:09 -0500

linux-signed-oracle (4.15.0-1059.65~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1059.65~16.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 17 Nov 2020 11:26:56 -0500

linux-signed-oracle (4.15.0-1058.64~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1058.64~16.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 21 Oct 2020 18:23:13 +0200

linux-signed-oracle (4.15.0-1056.61~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1056.61~16.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 30 Sep 2020 14:20:29 +0200

linux-signed-oracle (4.15.0-1055.59~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1055.59~16.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 23 Sep 2020 08:24:18 -0400

linux-signed-oracle (4.15.0-1054.58~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1054.58~16.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 09 Sep 2020 15:57:15 -0400

linux-signed-oracle (4.15.0-1053.57~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1053.57~16.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Sat, 05 Sep 2020 13:44:35 -0400

linux-signed-oracle (4.15.0-1051.55~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1051.55~16.04.1

 -- Ian May <ian.may@canonical.com>  Mon, 17 Aug 2020 11:26:24 -0500

linux-signed-oracle (4.15.0-1050.54~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1050.54~16.04.1

 -- Ian May <ian.may@canonical.com>  Tue, 14 Jul 2020 13:45:31 -0500

linux-signed-oracle (4.15.0-1049.53~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1049.53~16.04.1

 -- Ian May <ian.may@canonical.com>  Tue, 07 Jul 2020 09:22:10 -0500

linux-signed-oracle (4.15.0-1046.50~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1046.50~16.04.1

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 12 Jun 2020 11:36:17 -0700

linux-signed-oracle (4.15.0-1045.49~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1045.49~16.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Jun 2020 10:57:43 +0200

linux-signed-oracle (4.15.0-1040.44~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1040.44~16.04.1

 -- Ian May <ian.may@canonical.com>  Thu, 21 May 2020 13:02:33 -0500

linux-signed-oracle (4.15.0-1039.43~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1039.43~16.04.1

 -- ian may <ian.may@canonical.com>  Fri, 01 May 2020 10:13:33 -0500

linux-signed-oracle (4.15.0-1038.42~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1038.42~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 09 Apr 2020 11:27:46 -0300

linux-signed-oracle (4.15.0-1037.41~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1037.41~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 25 Mar 2020 23:34:03 -0400

linux-signed-oracle (4.15.0-1036.40~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1036.40~16.04.1

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 19 Mar 2020 14:29:57 +0100

linux-signed-oracle (4.15.0-1035.38~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1035.38~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] resync git-ubuntu-log

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 05 Mar 2020 10:36:09 +0100

linux-signed-oracle (4.15.0-1034.37~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1034.37~16.04.1

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 19 Feb 2020 14:20:12 +0000

linux-signed-oracle (4.15.0-1033.36~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1033.36~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 11 Feb 2020 22:06:54 -0500

linux-signed-oracle (4.15.0-1032.35~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1032.35~16.04.1


