## linux-signed-oracle 4.15.0-1121.132

=== debian/ancillary/linux-generate-oracle/debian/changelog ===
linux-generate-oracle (4.15.0-1121.132) bionic; urgency=medium

  * Master version: 4.15.0-1121.132

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 21 Jun 2023 13:40:40 +0200

linux-generate-oracle (4.15.0-1120.131) bionic; urgency=medium

  * Master version: 4.15.0-1120.131

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 25 May 2023 15:01:33 +0200
