=== debian/changelog ===
linux-signed-oracle (4.15.0-1121.132) bionic; urgency=medium

  * Master version: 4.15.0-1121.132

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 21 Jun 2023 13:40:40 +0200

linux-signed-oracle (4.15.0-1120.131) bionic; urgency=medium

  * Master version: 4.15.0-1120.131

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 25 May 2023 15:01:33 +0200

linux-signed-oracle (4.15.0-1119.130) bionic; urgency=medium

  * Master version: 4.15.0-1119.130

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 26 Apr 2023 16:16:55 +0200

linux-signed-oracle (4.15.0-1118.129) bionic; urgency=medium

  * Master version: 4.15.0-1118.129

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 18:12:55 -0300

linux-signed-oracle (4.15.0-1117.128) bionic; urgency=medium

  * Master version: 4.15.0-1117.128

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 05 Apr 2023 09:51:14 +0200

linux-signed-oracle (4.15.0-1116.127) bionic; urgency=medium

  * Master version: 4.15.0-1116.127

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 10 Mar 2023 10:43:30 +0100

linux-signed-oracle (4.15.0-1115.126) bionic; urgency=medium

  * Master version: 4.15.0-1115.126

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 14 Feb 2023 11:43:02 +0100

linux-signed-oracle (4.15.0-1114.125) bionic; urgency=medium

  * Master version: 4.15.0-1114.125

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 26 Jan 2023 15:34:39 +0100

linux-signed-oracle (4.15.0-1113.124) bionic; urgency=medium

  * Master version: 4.15.0-1113.124

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 23:40:21 -0300

linux-signed-oracle (4.15.0-1112.123) bionic; urgency=medium

  * Master version: 4.15.0-1112.123

  * Miscellaneous Ubuntu changes
    - Ubuntu-oracle-4.15.0-1109.120

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-oracle-4.15.0-1111.122' into cranky/master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 02 Dec 2022 15:56:29 +0100

linux-signed-oracle (4.15.0-1111.122) bionic; urgency=medium

  * Master version: 4.15.0-1111.122

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 24 Nov 2022 17:00:44 -0300

linux-signed-oracle (4.15.0-1109.120) bionic; urgency=medium

  * Master version: 4.15.0-1109.120

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 18 Nov 2022 14:32:28 +0100

linux-signed-oracle (4.15.0-1108.119) bionic; urgency=medium

  * Master version: 4.15.0-1108.119

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 25 Oct 2022 08:59:37 +0200

linux-signed-oracle (4.15.0-1107.118) bionic; urgency=medium

  * Master version: 4.15.0-1107.118

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 26 Sep 2022 11:42:10 +0200

linux-signed-oracle (4.15.0-1106.117) bionic; urgency=medium

  * Master version: 4.15.0-1106.117

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 08 Sep 2022 15:50:34 +0200

linux-signed-oracle (4.15.0-1105.116) bionic; urgency=medium

  * Master version: 4.15.0-1105.116

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 26 Aug 2022 08:43:47 +0200

linux-signed-oracle (4.15.0-1104.115) bionic; urgency=medium

  * Master version: 4.15.0-1104.115

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Aug 2022 15:42:40 +0200

linux-signed-oracle (4.15.0-1103.114) bionic; urgency=medium

  * Master version: 4.15.0-1103.114

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 20 Jul 2022 17:03:12 +0200

linux-signed-oracle (4.15.0-1102.113) bionic; urgency=medium

  * Master version: 4.15.0-1102.113

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 28 Jun 2022 10:33:12 +0200

linux-signed-oracle (4.15.0-1101.112) bionic; urgency=medium

  * Master version: 4.15.0-1101.112

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 19:34:30 -0300

linux-signed-oracle (4.15.0-1098.108) bionic; urgency=medium

  * Master version: 4.15.0-1098.108

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 16:56:57 -0300

linux-signed-oracle (4.15.0-1096.105) bionic; urgency=medium

  * Master version: 4.15.0-1096.105

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 27 May 2022 10:49:16 +0200

linux-signed-oracle (4.15.0-1095.104) bionic; urgency=medium

  * Master version: 4.15.0-1095.104

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 19 May 2022 14:45:34 +0200

linux-signed-oracle (4.15.0-1094.103) bionic; urgency=medium

  * Master version: 4.15.0-1094.103

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 16 May 2022 13:33:37 +0200

linux-signed-oracle (4.15.0-1093.102) bionic; urgency=medium

  * Master version: 4.15.0-1093.102

 -- Juerg Haefliger <juergh@canonical.com>  Tue, 26 Apr 2022 17:12:05 +0200

linux-signed-oracle (4.15.0-1092.101) bionic; urgency=medium

  * Master version: 4.15.0-1092.101

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 07 Apr 2022 17:37:14 +0200

linux-signed-oracle (4.15.0-1091.100) bionic; urgency=medium


