## linux-signed-oracle 4.15.0-1134.145

=== debian/ancillary/linux-generate-oracle/debian/changelog ===
linux-generate-oracle (4.15.0-1134.145) bionic; urgency=medium

  * Main version: 4.15.0-1134.145

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Mon, 12 Aug 2024 12:11:46 +0800

linux-generate-oracle (4.15.0-1133.144) bionic; urgency=medium

  * Main version: 4.15.0-1133.144

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roger Knecht <roger.knecht@canonical.com>  Wed, 10 Jul 2024 13:56:19 +0200
