=== debian/changelog ===
linux-signed-oracle (4.15.0-1134.145) bionic; urgency=medium

  * Main version: 4.15.0-1134.145

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Mon, 12 Aug 2024 12:11:46 +0800

linux-signed-oracle (4.15.0-1133.144) bionic; urgency=medium

  * Main version: 4.15.0-1133.144

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roger Knecht <roger.knecht@canonical.com>  Wed, 10 Jul 2024 13:56:19 +0200

linux-signed-oracle (4.15.0-1132.143) bionic; urgency=medium

  * Main version: 4.15.0-1132.143

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 12 Jun 2024 15:10:48 +0300

linux-signed-oracle (4.15.0-1131.142) bionic; urgency=medium

  * Main version: 4.15.0-1131.142

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Thu, 09 May 2024 11:08:06 +1000

linux-signed-oracle (4.15.0-1130.141) bionic; urgency=medium

  * Main version: 4.15.0-1130.141

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 05 Apr 2024 13:21:45 +0200

linux-signed-oracle (4.15.0-1129.140) bionic; urgency=medium

  * Master version: 4.15.0-1129.140

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 14 Mar 2024 10:30:25 +0100

linux-signed-oracle (4.15.0-1128.139) bionic; urgency=medium

  * Master version: 4.15.0-1128.139

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 09 Feb 2024 15:20:40 +0100

linux-signed-oracle (4.15.0-1127.138) bionic; urgency=medium

  * Master version: 4.15.0-1127.138

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 17 Jan 2024 12:07:56 +0100

linux-signed-oracle (4.15.0-1126.137) bionic; urgency=medium

  * Master version: 4.15.0-1126.137

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 15 Nov 2023 14:15:00 +0100

linux-signed-oracle (4.15.0-1125.136) bionic; urgency=medium

  * Master version: 4.15.0-1125.136

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 11 Oct 2023 08:13:23 +0200

linux-signed-oracle (4.15.0-1124.135) bionic; urgency=medium

  * Master version: 4.15.0-1124.135

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 21 Sep 2023 15:25:00 -0300

linux-signed-oracle (4.15.0-1123.134) bionic; urgency=medium

  * Master version: 4.15.0-1123.134

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 22 Aug 2023 08:28:05 +0200

linux-signed-oracle (4.15.0-1122.133) bionic; urgency=medium

  * Master version: 4.15.0-1122.133

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 17 Jul 2023 14:33:47 +0200
