## linux-signed-oracle 4.15.0-1135.146~16.04.1

=== debian/ancillary/linux-generate-oracle/debian/changelog ===
linux-generate-oracle (4.15.0-1135.146~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1135.146~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 04 Sep 2024 10:35:01 +0200

linux-generate-oracle (4.15.0-1134.145~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1134.145~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 15 Aug 2024 15:23:04 -0400
