=== debian/changelog ===
linux-signed-oracle (4.15.0-1135.146~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1135.146~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 04 Sep 2024 10:35:01 +0200

linux-signed-oracle (4.15.0-1134.145~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1134.145~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 15 Aug 2024 15:23:04 -0400

linux-signed-oracle (4.15.0-1133.144~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1133.144~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 17 Jul 2024 12:27:39 +0300

linux-signed-oracle (4.15.0-1132.143~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1132.143~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 14 Jun 2024 16:13:55 +0300

linux-signed-oracle (4.15.0-1131.142~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1131.142~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 10 May 2024 09:27:21 -0400

linux-signed-oracle (4.15.0-1130.141~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1130.141~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 05 Apr 2024 11:20:34 -0400

linux-signed-oracle (4.15.0-1129.140~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1129.140~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 14 Mar 2024 12:52:29 -0400

linux-signed-oracle (4.15.0-1128.139~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1128.139~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 13 Feb 2024 19:02:53 -0500

linux-signed-oracle (4.15.0-1127.138~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1127.138~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 18 Jan 2024 11:42:03 -0500

linux-signed-oracle (4.15.0-1126.137~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1126.137~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 15 Nov 2023 16:00:57 -0500

linux-signed-oracle (4.15.0-1125.136~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1125.136~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 11 Oct 2023 16:42:21 -0400

linux-signed-oracle (4.15.0-1124.135~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1124.135~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 22 Sep 2023 09:47:01 -0400

linux-signed-oracle (4.15.0-1123.134~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1123.134~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 22 Aug 2023 11:45:04 -0400

linux-signed-oracle (4.15.0-1122.133~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1122.133~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 17 Jul 2023 17:29:59 +0200

linux-signed-oracle (4.15.0-1121.132~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1121.132~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 22 Jun 2023 13:14:23 -0400

linux-signed-oracle (4.15.0-1120.131~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1120.131~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 26 May 2023 08:42:32 -0300

linux-signed-oracle (4.15.0-1119.130~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1119.130~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 26 Apr 2023 16:18:09 -0400

linux-signed-oracle (4.15.0-1118.129~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1118.129~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 20:46:07 -0300

linux-signed-oracle (4.15.0-1117.128~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1117.128~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 05 Apr 2023 13:53:39 -0400

linux-signed-oracle (4.15.0-1116.127~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1116.127~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 10 Mar 2023 19:38:01 -0500


