=== debian/changelog ===
linux-signed-oracle (4.15.0-1135.146) bionic; urgency=medium

  * Main version: 4.15.0-1135.146

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 03 Sep 2024 16:32:23 +0200
