=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  python3,
  python3-apt,
  sbsigntool,
- linux-image-unsigned-4.15.0-1135-oracle (= 4.15.0-1135.146~16.04.1) [amd64],
- linux-buildinfo-4.15.0-1135-oracle (= 4.15.0-1135.146~16.04.1) [amd64],
- linux-generate-oracle (= 4.15.0-1135.146~16.04.1),
+ linux-image-unsigned-4.15.0-1135-oracle (= 4.15.0-1135.146) [amd64],
+ linux-buildinfo-4.15.0-1135-oracle (= 4.15.0-1135.146) [amd64],
+ linux-generate-oracle (= 4.15.0-1135.146),
 Standards-Version: 3.9.4
 
 Package: linux-image-4.15.0-1135-oracle
@@ -20,7 +20,7 @@
 Suggests: ${unsigned:Suggests}
 Conflicts: ${unsigned:Conflicts}
 Provides: ${unsigned:Provides}
-Built-Using: linux-oracle (= 4.15.0-1135.146~16.04.1)
+Built-Using: linux-oracle (= 4.15.0-1135.146)
 Description: Signed kernel image oracle
  A kernel image for oracle.  This version of it is signed with
  Canonical's signing key.
