## linux-signed-oracle 4.15.0-1136.147

=== debian/ancillary/linux-generate-oracle/debian/changelog ===
linux-generate-oracle (4.15.0-1136.147) bionic; urgency=medium

  * Main version: 4.15.0-1136.147

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 01 Oct 2024 13:24:08 +0200
