## linux-signed-oracle 4.15.0-1137.148

=== debian/ancillary/linux-generate-oracle/debian/changelog ===
linux-generate-oracle (4.15.0-1137.148) bionic; urgency=medium

  * Main version: 4.15.0-1137.148

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 11 Nov 2024 08:27:50 +0100
